<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		height: 250px;
		width: 250px;
		background: powderblue;
	}
</style>
<body>
<input type="text" id="input" name="">
<div id="event"></div>
</body>
<script type="text/javascript">
	let input=document.getElementById('input');
	let box=document.querySelector('#event');
	box.addEventListener('mousemove', function (event){
		input.value= event.clientX + ","+ event.clientY;
	});
</script>
</html>